/*******************************responsive start****************************/
@media (min-width: 992px) and (max-width: 1199px) {
	.container {
		width: 920px;
	}
}

@media (min-width: 768px) and (max-width: 991px) {}

/* Mobile Devices - Phones/Tablets */
@media (max-width: 767px) {

	/* echron banner start */
	.echron_banner {
		padding-top: 35px;
	}

	.echron_banner .right,
	.echron_banner .left {
		width: 100%;
	}

	.echron_banner .left .know-more {
		margin: 30px 0;
		display: block;
	}
	/* common css */
	/* common css */
	.sec-pad{
		padding: 35px 0;
	}
	/* common css ends */
	/* common css ends */
	/* echron about start */
	.echron_about {
		padding: 70px 0;
	}

	.echron_about .right {
		width: 97%;
		margin-top: 25px;
	}

	.echron_about .right img {
		width: 100%;
	}

	.echron_about .slide-box {
		background: #fff;
		text-align: center;
		margin: 0 10px;
		height: 475px;
	}

	.echron_about .slide-box img {
		display: block;
	}

	.echron_about .slide-box p {
		color: #6a6e6f;
		font-size: 14px;
		padding: 0 10px;
		margin-bottom: 35px;
	}

	.echron_about .swiper {
		position: relative;
	}

	.echron_about .swiper,
	.echron_choose .swiper {
		overflow: hidden;
		display: block;
	}

	.swiper-pagination {
		bottom: 0 !important;
	}

	.swiper-pagination-bullet {
		opacity: .5 !important;
	}

	.swiper-pagination-bullet-active {
		background: #f68957 !important;
		opacity: 1 !important;
	}

	.echron_about .left {
		width: 100%;
		height: auto;
	}

	.echron_about .left h2 {
		display: none;
		font-size: 50px;
		line-height: 50px;
	}

	.echron_about .left .res-h2 {
		display: block;
	}

	.echron_about .left span {
		display: none;
	}

	/* echron choose start */
	.echron_choose {
		padding: 35px 0;
	}

	.echron_choose .swiper-pagination {
		bottom: 10px !important;
	}

	.echron_choose .swiper-pagination-bullet {
		background: #fff !important;
		opacity: 1 !important;
	}

	.echron_choose .swiper-pagination-bullet-active {
		background: #f68957 !important;
	}

	.echron_choose ul {
		flex-wrap: wrap;
	}

	.echron_choose ul li {
		width: 46%;
	}

	.echron_choose ul li .box {
		/* padding: 10px; */
		height: 304px;
    margin-top: 8px;
		/* background-color:#000; */
		/* border: 2px solid #fff; */
	}
	.echron_choose ul li .box figure {
		margin: 10px auto 10px;
	}

	.echron_choose ul li .orng {
		margin-bottom: 25px;
	}

	.echron_choose ul li p {
		font-size: 14px;
	}

	.echron_choose ul li p br {
		display: none;
	}

	.echron_choose ul li .box img,
	.echron_choose ul li .box p {
		margin-top: 0;
	}

	.echron_choose ul li .box img {
		width: 70px;
		margin-top: 5px;
	}

	.echron_choose ul li .box .dtls h3 {
		font-size: 18px;
	}

	/* echron portfolio start */
	
	.echron_portfolio {
		margin-top: 1px;
	 margin-bottom: 0px;
	}
	.echron_portfolio .left {
		width: 100%;
	}

	.echron_portfolio .right {
		margin-top: 16px;
		width: 100%;
	}

	.echron_portfolio .left h2 {
		font-size: 45px;
		line-height: 45px
	}

	.echron_portfolio .left h2 br {
		display: block;
	}

	.echron_portfolio .slide-inner {
		padding: 5px 10px;
	}

	/* echron people start */
	.echron_people {
		padding: 35px 0;
	}
	.echron_people .left {
		width: 100%;
	}

	.echron_people .left h2 {
		font-size: 50px;
		line-height: 50px;
	}

	.echron_people ul li:nth-child(2),
	.echron_people ul li:nth-child(4) {
		margin-top: 0;
	}

	.echron_people ul li {
		margin: 0;
	}

	.echron_people ul li .box {
		margin: 5px;
	}

	.echron_people ul li .box .dtls {
		padding: 10px;
	}

	.echron_people ul li .box .dtls h3 {
		font-size: 9px;
		margin: 0;
	}

	.echron_people ul li .box .dtls span {
		font-size: 8px;
	}

	.echron_people ul li .box .dtls .read-more {
		height: 25px;
		width: 25px;
	}

	.echron_people ul li .box .dtls .read-more i {
		font-size: 10px;
	}

	/* echron people end */

	/* echron contact start */
	.echron_contact {
		padding-top: 35px;
	}

	.echron_contact p {
		font-size: 22px;
	}

	.echron_contact p br {
		display: block;
	}

	.echron_contact .left {
		width: 100%;
	}

	.echron_contact .left h2 {
		font-size: 42px;
		line-height: 45px;
	}

	.echron_contact .right {
		width: 100%;
	}

	.echron_contact .right .field,
	.echron_contact .right .fphone {
		width: 99%;
	}

	.echron_contact .right .cont-btn {
		width: 50%;
	}

	.echron_contact .right .fphone {
		padding: 2px;
	}

	.echron_contact .right .field label,
	.echron_contact .right .fphone label {
		width: 30%;
	}

	.echron_contact .right .fphone select {
		width: 30%;
	}

	.echron_contact .bottom p {
		font-size: 22px;
	}

	/* echron contact end */
}

@media screen and (max-width: 360px) {}